RubyGems Navigation menu

fluentd 1.1.2

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versies:

  1. 1.3.3 - January 07, 2019 x64-mingw32 (429 KB)
  2. 1.3.3 - January 07, 2019 x86-mingw32 (429 KB)
  3. 1.3.3 - January 07, 2019 (429 KB)
  4. 1.3.2 - December 11, 2018 x64-mingw32 (428 KB)
  5. 1.3.2 - December 11, 2018 x86-mingw32 (428 KB)
  6. 1.1.2 - March 19, 2018 (403 KB)
Toon alle versies (190 totaal)

Authors:

  • Sadayuki Furuhashi

Eigenaren:

SHA 256 checksum:

54260dd7a5350238d75c6d45e1e1686229ad94c1ea838c76910a43bd36ac8307

Total downloads 6.914.060

Voor deze versie 63.232

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

Apache-2.0

Required Ruby Version: >= 2.1

Links: